﻿

.navbar {
    overflow: hidden;
    background-color: #333;
    font-family: Arial;
}


    .navbar a {
        float: right;
        font-size: 16px;
        color: white;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
    }


.dropdown {
    float: right;
    overflow: hidden;
}


    .dropdown .dropbtn {
        font-size: 16px;
        border: none;
        outline: none;
        color: white;
        padding: 14px 16px;
        background-color: inherit;
        font: inherit; 
        margin: 0; 
    }

  
    .navbar a:hover, .dropdown:hover .dropbtn {
        background-color: #ff0000;
    }


.dropdown-content {
    display: none;
    position: absolute;
    background-color: #00ff21;
    width: 122%;
    margin-left:-250px;

}

   
    .dropdown-content .header {
    background:#62ff00;
        padding: 16px;
        color: white;
    }


.dropdown:hover .dropdown-content {
    display: block;
}


.column {
    float: left;
/*    width: 33.33%;*/
    padding: 10px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
/*    background-color: rgba(0,0,0,0.2);*/
}

  
    .column a {
        float: right;
        color: black;
        padding: 16px;
        text-decoration: none;
        display: block;
        text-align: right;
    }

    
        .column a:hover {
            background-color: #ddd;
        }


.row:after {
    content: "";
    display: table;
    clear: both;
}

@media screen and (max-width: 600px) {
    .column {
        width: 100%;
        height: auto;
    }
}
